Loading...
Searching...
No Matches
Dune::SimdScalarTypeTraits< T > Struct Template Reference

`#include <dune/common/simd.hh>`

Inheritance diagram for Dune::SimdScalarTypeTraits< T >:

## Public Types

using | type = T

## Member Typedef Documentation

## type

template<typename T>

using Dune::SimdScalarTypeTraits< T >::type = T

The documentation for this struct was generated from the following file:

- simd.hh